/*
  $Id: stylesheet.css 1689 2013-05-03 03:42:02Z robert0609 $
*/

* { margin:0; }

BODY, .mainBody {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
/*	font-size: 12px/1.55;*/
	/* background-color: #ffffff; */
	background-color: #BFE7FF;
/*	background-color: #FBFBFB;*/
	color: black;	 /* #000000; */
	margin: 0px;
}

/*.FONT {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}*/

A {
	color: black;	 /* #000000; */
	text-decoration: none;
}

A:hover {
	color: #2020FF; /* #AABBDD;*/
	/*font-weight: bold; jumps around*/
	text-decoration: underline;
}

A:active {
	color: #2020FF; /* #AABBDD;*/
	text-decoration: underline;
	cursor: wait;
}

FORM {
	display: inline;
}

H1, TD.H1, P.H1 {	/* added by bf */
	color: black;	 /* #000000; */
	font-size: 14px;
}

TR.header {
	/*  background-color: white; */
/*	background-color: #BFE7FF;*/
}

TR.headerNavigation {
/*	background-color: #bbc3d3;*/
}

TD.headerNavigation {
	background-color: #426d92;
	color: white;	 /* #ffffff; */;
	font-weight : bold;
}

A.headerNavigation {
	color: white;	 /* #ffffff; */;
}

A.headerNavigation:hover {
	color: white;	 /* #ffffff; */;
}

A.headerNavigation:active {
	color: white;	 /* #ffffff; */;
	cursor: wait;
}

.boxText {
}

.boxTextHilite {
/*	font-size: +1.2em;*/
	font-weight: 500;
	font-style: oblique;
	color: #426d92;
}

.selectedMark {
	font-size: +1.1em;
	font-weight: bold;
	color: #426db2;
}

.errorBox {
	background-color: #ffb3b5;
	font-weight: bold;
}

.stockWarning {
	color: #cc0033;
}

.productsNotifications {
	background-color: #BFE7FF;
}

.orderEdit {
	color: #70d250;
	text-decoration: underline;
}

TR.headerError {
	background-color: red;
}

TD.headerError {
	font-size: +1.2em;
	background-color: red;
	color: white;	 /* #ffffff; */;
	font-weight : bold;
	text-align : center;
}

TR.headerInfo {
	background-color: #00ff00;
}

TD.headerInfo {
	background-color: #00ff00;
	color: white;	 /* #ffffff; */;
	font-weight: bold;
	text-align: center;
}

TR.footer {
	background-color: #426d92;
}

TD.footer {
/*	font-size: 10px;*/
	color: white;
	/* color: #f0f0f0; */
/*	font-weight: bold;*/
	/* background-color: #bbc3d3; */
	background-color: #426d92;
}

.infoBox {
	background-color: #b6b7cb;
}

.infoBoxContents {
	background-color: white; /* #f8f8f9; */
}

.infoBoxNotice {
	background-color: white; /* #FF8E90; */
}

.infoBoxNoticeContents {
	background-color: white; /* #FFE6E6; */
}

A.infoBoxHeading, TD.infoBoxHeading, P.infoBoxHeading {
	font-weight: bold;
	background-color: #426d92;
	color: white; /* #f0f0f0; */
}

TD.infoBox, SPAN.infoBox, P.infoBox {
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
	background-color: white;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background-color: #f0f0f0;
}

TABLE.productListing {
	border: 1px;
	border-style: solid;
	border-color: #b6b7cb;
	border-spacing: 1px;
}

.productListing-heading {
	background-color: #426d92;
	color: white; /* #f0f0f0; */
	font-weight: bold;
}

A.productListing-heading:hover {
	color: white; /* #f0f0f0; */
}

.productListing-image {
	background-color: white;
	color: black;
}

TD.productListing-data {
}

A.pageResults {
	color: #0000FF;
}

A.pageResults:hover {
	color: #0000FF;
	background-color: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
/*	font-size: +1.5em;*/
	font-weight: bold;
	color: #6464B4;
}

TD.pageSubHeading, DIV.pageSubHeading {
	font-weight: bold;
	color: #6464B4;
}

TR.subBar {
	background-color: #f4f7fd;
}

TD.subBar {
	color: black;	 /* #000000; */
}

TD.main, P.main {
	line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText, A.smallText {
/*	font-size: 10px;*/
	padding: 10px 5px;

}

TD.verySmallText, SPAN.verySmallText, P.verySmallText, A.verySmallText {
	font-size: 10px;
	padding: 8px 3px;
}

TD.accountCategory {
	font-size: +1.2em;
	color: #aabbdd;
}

TD.fieldKey, SPAN.fieldKey {
	font-weight: bold;
}

TD.fieldValue {
}

TD.tableHeading {
	font-weight: bold;
}

SPAN.newItemInCart {
	color: green;
}

CHECKBOX, INPUT, RADIO, SELECT {
}

TEXTAREA {
	width: 100%;
}

SPAN.greetUser {
	color: #f0a480;
	font-weight: bold;
}

TABLE.formArea {
	background-color: #f1f9fe;
	border-color: #7b9ebd;
	border-style: solid;
	border-width: 1px;
}

TD.formAreaTitle {
	font-weight: bold;
}

SPAN.tagsData, P.tagsData {
	padding-top: 0;
	font-weight: normal;
	font-style: italic;
}

SPAN.markProductOutOfStock {
	font-size: +1.5em;
	color: #c76170;
	font-weight: bold;
}

SPAN.productRRPrice {
	/* font-weight: bold; */
}

SPAN.productNormalPrice {
}

SPAN.productSpecialPrice {
	color: red;
}

SPAN.errorText {
	color: red;
}

.moduleRow { }
.moduleRowOver {
	background-color: #D7E9F7;
	cursor: pointer;
}
.moduleRowSelected {
	background-color: #E9F4FC;
}

.checkoutBarFrom, .checkoutBarTo {
	color: #8c8c8c;
}
.checkoutBarCurrent {
	color: black;	 /* #000000; */
}

/* message box */
.messageBox { 
}
.messageStackError { 
	background-color: #ffb3b5; 
}
.messageStackWarning { 
	background-color: #ffc14c; 
}
.messageStackInfo { 
	background-color: #c0f0f0; 
}
.messageStackSuccess { 
	background-color: #99ff00; 
}

/* input requirement */

.inputRequirement {
	color: red;
}

/* banners, added by BF */
SPAN.bannerDefault, TD.bannerDefault {
/*	font-size: +1.5em;*/
	background-color: transparent;
	color: black;
}
SPAN.bannerBoxFrame, TD.bannerBoxFrame {
	display: block;
	padding: 2px 2px 2px 2px;
	/*margin: 2px 2px 2px 2px;*/
	background-color: #ffffff;
	border: double;
	/*left: -5px; its a bug in firefox */
	/* CSS3 IE9+, Firefox 4+, Chrome, Safari 5+, and Opera - border-radius: 5px 5px;*/
	/* CSS3 IE9+, Firefox 4+, Chrome, Safari 5+, and Opera - -moz-border-radius: 5px;*/
	/* CSS3 IE9+, Firefox 4+, Chrome, Safari 5+, and Opera - -webkit-border-radius: 5px;*/
	vertical-align: middle;
	border-color: #426d92;
/*	font-size: +1.5em;*/
	color: black;
}

/* added for ajax and spinners */
SPAN.spinnersSmallText, DIV.spinnersSmallText {
	font-style: italic;
	line-height: 30px;
	/*color: green;*/
}

SPAN.spinnersText, DIV.spinnersText {
/*	font-size: +1.5em;*/
	font-style: italic;
	line-height: 30px;
	/*color: green;*/
}

SPAN.spinnersLargeText, DIV.spinnersLargeText {
/*	font-size: +1.5em;*/
	font-style: italic;
	line-height: 30px;
	/*color: green;*/
}

iframe {
/*	visibility: visible;*/
	padding: 0px;
	display: block;
	margin: 0px;
}

/* eof */
